<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Xd</title>

	<style type="text/css">
		div{
			display: flex;
		}
		img{
			height: 300px;
		}
	</style>
</head>
<body>
	<div>
		<img src="../imagenes/Paleta-colores.png" alt="" width="300px">
	</div>

</body>
</html>